﻿@model EpamMVC.DLL.Models.Identity.AppUser

<div class="card">
    <div class="card-header">
        <h3 class="card-title">Вы уверены что хотите удалить пользователя?</h3>
    </div>
    <div class="card-body">
        <div>
            <dl class="dl-horizontal">
                <dt>
                    @Html.DisplayNameFor(model => model.UserName)
                </dt>

                <dd>
                    @Html.DisplayFor(model => model.UserName)
                </dd>
            </dl>

            <hr/>

            @using (Html.BeginForm())
            {
                @Html.AntiForgeryToken()

                <div class="form-actions no-color">
                    <input type="submit" value="Delete" class="btn btn-danger"/> |
                    @Html.ActionLink("Back to List", "Index")
                </div>
            }
        </div>
    </div>
</div>
